/*-----------------------------
		HOME
-----------------------------*/
/*
.home-intro {
	background-size:cover;
	background-position:center;
	color:#fff;
	text-transform:uppercase;
}
*/
.home-intro-content {
	height:100%;
}
.home-header-placeholder {
	height:100px;
}

.home-intro h1 {
	font-fa
	font-size: 4em;
	font-weight: 400;
	line-height:1.1em;
	margin-bottom: 0.15em;
	letter-spacing:4px;
}
	@media (max-width: 900px) { .home-intro h1 { font-size:3em; } }
	@media (max-width: 700px) { .home-intro h1 { font-size:2.5em; } }
	@media (max-width: 550px) { .home-intro h1 { font-size:2em; } }
	@media (max-width: 450px) { .home-intro h1 { font-size:1.4em; } }
.home-intro h2 {
	font-size: 2.5em;
	font-weight: 700;
	line-height:1.3em;
	margin-bottom:2em;
	letter-spacing: 2px;
}
	@media (max-width: 900px) { .home-intro h2 { font-size:1.8em; } }
	@media (max-width: 700px) { .home-intro h2 { font-size:1.3em; } }
	@media (max-width: 550px) { .home-intro h2 { font-size:1em; } }
	@media (max-width: 450px) { .home-intro h2 { font-size:0.8em; } }
/*
.home-search {
	font-size:0;
}
.home-search input {
	display:inline-block;
	font-size:13px;
	padding:1em 2em;
	margin:0;
	background:rgba(255,0,10,0.66);
	border:none;
	line-height:1em;
	color:#fff;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	transition: 0.5s;
}
.home-search input[type="text"] {
	width:30em;
	max-width:50%;
	border-bottom:rgba(255,0,10,0) 1px solid;
}
@media (max-width: 900px) { .home-search input[type="text"] { max-width: 90%; } }
@media (max-width: 500px) { .home-search input[type="text"] { max-width: 250px; } }
.home-search input[type="text"]:focus {
	border-bottom:rgba(255,0,10,0.66) 1px solid;
	background:rgba(255,0,10,0);
}
.home-search input[type="submit"] {
	background-color:rgba(255,0,10,1);
	background-image: url(../img/search.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 2em auto;
	padding:1em 1.5em;
	cursor:pointer;
}
.home-search input[type="submit"]:hover {
	transform:scale(1.1);
}
*/

.home-scroll-cta {
	padding:1.75em 0 3em 0;
}
.home-scroll-cta h3 {
	font-size:0.87em;
	line-height:1.8em;
	margin-bottom:0.45em;
}
	@media (max-width: 450px) { .home-scroll-cta h3 { font-size:0.75em; } }
.home-scroll-cta a {
	display: inline-block; font-size: 1.3em; padding: 0.5em; border: #e62117 1px solid;
}
.home-scroll-cta a:hover {
	display: inline-block; font-size: 1.3em; padding: 0.5em; border: #fff 1px solid; color: #fff;
	text-shadow: 0 2px 2px rgba(0,0,0,0.75);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.75);
}

.home-blocks {
	font-family: 'Exo', sans-serif;
}

.home-blocks > div {
	width:33%;
	height:366.67px;
}
@media screen and (max-width:1200px) {
	.home-blocks > div {
		width:31vw;
		height:31vw;
	}
}
@media screen and (max-width:950px) {
	.home-blocks > div {
		width:46vw;
		height:46vw;
	}
	.home-block__content.home-block__services {
		order:1;
	}
	.home-block__illustration.home-block__services {
		order:2;
	}
	.home-block__illustration.home-block__installations {
		order:3;
	}
	.home-block__content.home-block__installations {
		order:4;
	}
}
@media (max-width: 700px) {
	.home-blocks .home-block__illustration { width:35vw; }
	.home-blocks .home-block__content { width:57vw; }
}
@media (max-width: 650px) {
	.home-blocks .home-block__illustration { width:100vw;height:auto; }
	.home-blocks .home-block__content { width:100vw;height:auto; }
	.home-block__content.home-block__services {
		order:2;
	}
	.home-block__illustration.home-block__services {
		order:1;
	}
}
.home-block__illustration {
	height:0;
	padding-bottom:33%;
	overflow:hidden;
	position: relative;
}
.home-block__illustration::after {
	content:'';
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	transition:1.5s;
background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: radial-gradient(ellipse at center, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
.home-block__illustration .home-block__illustration__bg {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	transition:1s;
}
.home-block__illustration:hover::after {
	opacity:0.5;
}
.home-block__illustration:hover .home-block__illustration__bg {
	width:110%;
	height:110%;
	left:-10%;
}
.home-block__illustration .home-block__illustration__arrow {
	position: absolute;
	z-index:4;
	width:2em;
	height: 2em;
	background:#fff;
	transform: rotate(45deg);
}
.home-block__cars .home-block__illustration__arrow {
	top:50%;
	right:0;
	margin-top:-1em;
	margin-right:-1em;
}
.home-block__services .home-block__illustration__arrow {
	top:50%;
	left:0;
	margin-top:-1em;
	margin-left:-1em;
}
.home-block__installations .home-block__illustration__arrow {
	bottom:0;
	left:50%;
	margin-bottom:-1em;
	margin-left:-1em;
}
@media (max-width: 950px) {
	.home-block__installations .home-block__illustration__arrow {
		top:50%;
		right:0;
		margin-top:-1em;
		margin-right:-1em;
		left:auto;
		margin-left:0;
		margin-bottom:0;
	}
}
@media (max-width: 650px) { .home-block__illustration__arrow { display:none; } }

.home-block__content {
	padding:2em;
}
.home-block__content h2 {
	font-size:2.2em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 0.3em;
}
	@media screen and (max-width: 1200px) { .home-block__content h2 { font-size: 1.75em; letter-spacing: 1px; } }
.home-block__content h3 {
	font-size:1.1em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom:1.8em;
}
	@media screen and (max-width: 1200px) { .home-block__content h3 { letter-spacing: 1px; margin-bottom: 0.5em; } }
.home-block__content p {
	font-size:0.85em;
	line-height:1.6em;
	margin-top:2em;
}
	@media screen and (max-width: 1200px) { .home-block__content p { line-height: 1.3em; margin-top: 0.7em; } }
.home-block__content a {
	display: inline-block;
	font-size:0.7em;
	padding:0.4em 0;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top:2em;
	color:#4c4c4c;
	border-bottom:currentColor 1px solid;
	transition: color 0.15s 0.3s, padding 0.3s;
	position:relative;
	overflow: hidden;
}
.home-block__content:hover a {
	padding:0.4em;
	color:#fff;
}
.home-block__content a::after {
	content:'';
	position: absolute;
	z-index:-1;
	top:100%;
	left:0;
	width: 100%;
	height:100%;
	background:#4c4c4c;
	transition:0.5s;
}
.home-block__content:hover a::after {
	top:0;
}

.home-service {
	flex: 1 0 14.28%;
	padding:1em 1em 2em 1em;
	position: relative;
}

@media (max-width: 900px) { .home-service { flex: 1 0 20%; } }
@media (max-width: 800px) { .home-service { flex: 1 0 25%; } }
@media (max-width: 700px) { .home-service { flex: 1 0 33.33%; } }
@media (max-width: 600px) { .home-service { flex: 1 0 50%; } }
@media (max-width: 450px) { .home-service { flex: 1 0 100%; } }

.home-service::after {
	content: '';
	position: absolute;
	bottom:0;
	left:0;
	height:1px;
	width:0;
	background:#ff000a;
	transition:0.3s;
}
.home-service:hover::after {
	width:100%;
}
.home-service__picto {
	position:relative;
	width:66px;
	height:66px;
	border-radius:50%;
	background:#fff;
	margin:1em auto;
	transition: 0.6s;
}
.home .home-service__picto { margin-bottom: 3em; }
.home-service:hover .home-service__picto {
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	background:#ff000a;
}
.home-service__picto > a {
	background-position: center;
	background-repeat: no-repeat;
	background-size:50px auto;
	transition:0.3s;
	opacity: 0.8;
}
.home-service:hover .home-service__picto > a {
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
	opacity: 1;
}
.home-service__text h3 {
	text-transform: uppercase;
	margin:1em auto;
	font-weight: 700;
	transition: 0.3s;
}
.home-service:hover h3 {
	color:#ff000a;
	opacity:0.6;
}
.home-service__text p {
	font-size:0.75em;
	line-height:1.4em;
}
.home-service__text p a {
	color:currentColor;
}
.home-service__text p a i {
	color:#ff000a;
	font-size:1.23em;
	position: relative;
	top:0.12em;
}


.car {
	text-transform: uppercase;
	max-width:50%;
	margin:auto;
	position: relative;
}
.car h2 {
	font-size:1.5em;
	font-weight: 700;
	max-height: 1em;
	overflow: hidden;
}
.car__kilometers {
	font-size:0.9em;
	margin:1.5em auto;
}
.car__kilometers img {
	display:inline;
}
.car__recap {
	font-size:0.75em;
}
.car__goToSingle {
	font-size:0.8em;
	font-size:700;
}
.car__picture {
	width:80%;
	height:0;
	padding-bottom: 60%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 1.4em auto;
	overflow: hidden;
}

.slick-dots li {
  display: inline-block;
  padding: 0 12px;
}
.slick-dots li button {
  padding: 0;
  font-size: 0;
  background: transparent;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  position: relative;
}
.slick-dots li button::after {
  content: "";
  position: absolute;
  left: -3px;
  top: -3px;
  width: 12px;
  height: 12px;
  border: #3b4348 1px solid;
  border-radius: 50%;
  background: transparent;
}
.slick-dots li button:hover {
  background: #ff000a;
}
.slick-dots li.slick-active button {
  background: #ff000a;
}